Subject: Re: He 219 walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Cook, Glenn R." <[email-masked]>
Date: Tue, 11 Apr 2006 11:51:25 -0700

Hi Glenn,
I just wanted to let you know your He-219 photos went on ARC today.  Thanks 
again for sending them in.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
----- Original Message ----- 
From: "Cook, Glenn R." <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Wednesday, March 15, 2006 2:30 PM
Subject: Re: He 219 walkaround

> Here are the shots of the He 219 at the Udvar Hazey. I did not go back to
> get the history of this plane, I've read it a few times. As I recall it 
> was
> recovered in Denmark. One cool thing to note is the method of painting: 
> the
> base is rlm 75 (violet grey) and then the rlm 76 is squiggled over that.
>
> I can go back and dig up more info if you like. I wish I could get up 
> close
> to take some better shots. I tried adjusting the contrast on these, and
> still have the originals if you want to rework them.
>
> Glenn Cook
>
> On 3/13/06 6:17 PM, "Steve Bamford ARC" <[email-masked]> wrote:
>
>> Sure send them to me Glenn.
>> Steve Bamford
>> Aircraft Resource center
>> http://www.aircraftresourcecenter.com
>>
>> Live like there is no tomorrow;
>> Love like you've never been hurt.
>> Work like you don't need the money.
>> Dance like nobody's watching.
>> Sing like nobody's listening.
>> Live like it's Heaven on Earth.
>> ----- Original Message -----
>> From: "Cook, Glenn R." <[email-masked]>
>> To: <[email-masked]>
>> Sent: Monday, March 13, 2006 11:19 AM
>> Subject: He 219 walkaround
>>
>>
>>> Hi Steve
>>> I recently took some shots of the 219 at the udvar hazey museum (air and
>>> space extension) and figured I should put them up here, in the 
>>> walkaround
>>> section. They've completed the fuselage, no wings yet. Should I send the
>>> shots to you for upload?
>>>
>>> Glenn Cook
>>>
>
>